debian-science
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/debian-science

general

source
debian-science (source, misc)
version
1.7
maint
Debian Science Team (a), Andreas Tille (u), Ole Streicher (u)
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 1.0
oldstable
save 1.4
stable
save 1.7
testing
save 1.7
unstable
save 1.7
Ubuntu
1.7ubuntu1

binaries

todo

  • Lintian reports 49 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.1 instead of 3.9.8).
  • This package has "Recommends: opticalraytracer" while opticalraytracer needs a new maintainer, see O #785657.
  • This package has "Recommends: cadabra" while cadabra needs a new maintainer, see O #834846.
  • This package has "Recommends: referencer" while referencer needs a new maintainer, see O #830812.
  • This package has "Recommends: gpsman" while gpsman needs a new maintainer, see O #831683.
  • This package has "Recommends: gpsmanshp" while gpsmanshp needs a new maintainer, see O #831681.
  • This package has "Recommends: libtorch3-dev" while torch3 needs a new maintainer, see O #846820.
  • This package has "Recommends: gearman-tools" while gearmand needs a new maintainer, see O #775822.
  • This package has "Recommends: yap" while yap needs a new maintainer, see RFA #766585.
  • This package has "Suggests: libgtkmathview-bin" while gtkmathview needs a new maintainer, see RFA #797509.
  • This package has "Recommends: z88" while z88 needs a new maintainer, see O #622191.
  • This package has "Recommends: scalapack-doc" while scalapack-doc needs a new maintainer, see O #847494.
  • This package has "Recommends: kst" while kst needs a new maintainer, see O #700412.
  • This package has "Recommends: mathomatic" while mathomatic needs a new maintainer, see O #809189.
  • This package has "Suggests: libshogun-dev" while shogun needs a new maintainer, see O #881842.
  • This package has "Recommends: freefem" while freefem needs a new maintainer, see O #835016.
  • This package has "Recommends: libmadlib-dev" while madlib needs a new maintainer, see O #835024.
  • This package has "Recommends: openmx" while openmx needs a new maintainer, see O #706711.
  • This package has "Recommends: prover9" while ladr needs a new maintainer, see O #681042.
  • This package has "Recommends: libdouble-conversion-dev" while double-conversion needs a new maintainer, see O #815264.
  • This package has "Recommends: gpstrans" while gpstrans needs a new maintainer, see O #636411.
  • This package has "Recommends: pegasus-wms" while pegasus-wms needs a new maintainer, see O #771488.
  • This package has "Recommends: snappea" while snappea needs a new maintainer, see O #615576.
  • This package has "Recommends: gplcver" while gplcver needs a new maintainer, see O #694118.
  • This package has "Recommends: ifrit" while ifrit needs a new maintainer, see O #618849.
  • This package has "Recommends: magic" while magic needs a new maintainer, see O #812749.
  • This package has "Recommends: autoclass" while autoclass needs a new maintainer, see O #636406.
  • This package has "Recommends: libga-dev" while galib needs a new maintainer, see O #674871.
  • This package has "Recommends: dia" while dia needs a new maintainer, see O #838537.
  • This package has "Recommends: scilab-plotlib" while scilab-plotlib needs a new maintainer, see RFA #809073.
  • This package has "Recommends: python-scoop" while scoop needs a new maintainer, see RFA #869224.
  • This package has "Recommends: link-grammar" while link-grammar needs a new maintainer, see O #791528.
  • This package has "Suggests: python-nltk" while nltk needs a new maintainer, see O #816509.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • science-robotics: Override says science - optional, .deb says metapackages - extra
    • science-engineering-dev: Override says science - optional, .deb says metapackages - extra
    • science-chemistry: Override says science - optional, .deb says metapackages - extra
    • science-presentation: Override says science - optional, .deb says metapackages - extra
    • science-neuroscience-modeling: Override says science - optional, .deb says metapackages - extra
    • science-astronomy: Override says science - optional, .deb says oldlibs - extra
    • science-dataacquisition: Override says science - optional, .deb says metapackages - extra
    • science-nanoscale-physics: Override says science - optional, .deb says metapackages - extra
    • science-typesetting: Override says science - optional, .deb says metapackages - extra
    • science-psychophysics: Override says science - optional, .deb says metapackages - extra
    • science-engineering: Override says science - optional, .deb says metapackages - extra
    • science-machine-learning: Override says science - optional, .deb says metapackages - extra
    • science-all: Override says metapackages - optional, .deb says metapackages - extra
    • science-viewing: Override says science - optional, .deb says metapackages - extra
    • science-astronomy-dev: Override says science - optional, .deb says oldlibs - extra
    • science-electrophysiology: Override says science - optional, .deb says metapackages - extra
    • science-simulations: Override says science - optional, .deb says metapackages - extra
    • science-highenergy-physics-dev: Override says science - optional, .deb says metapackages - extra
    • science-geometry: Override says science - optional, .deb says metapackages - extra
    • science-highenergy-physics: Override says science - optional, .deb says metapackages - extra
    • science-linguistics: Override says science - optional, .deb says metapackages - extra
    • science-dataacquisition-dev: Override says science - optional, .deb says metapackages - extra
    • science-logic: Override says science - optional, .deb says metapackages - extra
    • science-social: Override says science - optional, .deb says metapackages - extra
    • science-mathematics: Override says science - optional, .deb says metapackages - extra
    • science-distributedcomputing: Override says science - optional, .deb says metapackages - extra
    • science-tasks: Override says science - optional, .deb says science - extra
    • science-imageanalysis-dev: Override says metapackages - optional, .deb says metapackages - extra
    • science-electronics: Override says science - optional, .deb says metapackages - extra
    • science-physics: Override says science - optional, .deb says metapackages - extra
    • science-numericalcomputation: Override says science - optional, .deb says metapackages - extra
    • science-economics: Override says science - optional, .deb says metapackages - extra
    • science-nanoscale-physics-dev: Override says science - optional, .deb says metapackages - extra
    • science-config: Override says science - optional, .deb says science - extra
    • science-robotics-dev: Override says science - optional, .deb says metapackages - extra
    • science-mathematics-dev: Override says science - optional, .deb says metapackages - extra
    • science-meteorology-dev: Override says science - optional, .deb says metapackages - extra
    • science-viewing-dev: Override says science - optional, .deb says metapackages - extra
    • science-meteorology: Override says science - optional, .deb says metapackages - extra
    • science-workflow: Override says metapackages - optional, .deb says metapackages - extra
    • science-biology: Override says science - optional, .deb says metapackages - extra
    • science-imageanalysis: Override says science - optional, .deb says metapackages - extra
    • science-physics-dev: Override says science - optional, .deb says metapackages - extra
    • science-geography: Override says science - optional, .deb says metapackages - extra
    • science-neuroscience-cognitive: Override says science - optional, .deb says metapackages - extra
    • science-financial: Override says science - optional, .deb says metapackages - extra
    • science-statistics: Override says science - optional, .deb says metapackages - extra

news RSS

bugs

all bug history graph
2
RC
0
I&N
1
M&W
1
F&P
0
Ubu
9